/* mediarchive had a shitty theme */
a, .alert, body {color: #000}
#menubar a:hover, .c3 a:hover, th a:hover, a:active {color: #ff0}
.c1 {background: #ddd}
.c2 {background: #bbb}
a.menu {margin:0 2px}
#menubar, .c3, th, #content h2 {background: #008; color: #fff; font-weight: bold; text-align: center; padding: 1px}
#menubar a, .c3 a, th a {color: #fff}
#menubar a:visited, .c3 a:visited, th a:visited, th {color: #fff}
#menubar a:active, .c3 a:active, th a:active {color: #f00}
th, #content h2 {background: #00c}
.alert {background: #ff0; text-align: center}
body {background: #fff; font-family: 'arial', sans-serif; margin: 0}
table {margin: 0; width: 100%}
input, select, textarea {font-family: 'arial', sans-serif; font-size:100%}